<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'hy', version '2.7'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatesuccess'] = 'Անվանաքարտերը հասանելի են:';
$string['allowcoursebadges'] = 'Միացնել դասընթացի անվանաքարտերը';
$string['archiveconfirm'] = 'Ջնջել և պահել թողարկված անվանաքարտերը';
$string['badgedetails'] = 'Նշանի մանրամասներ';
$string['badgeprivacysetting_str'] = 'Ավտոմատ ցուցադրել ստացած անվանաքարտերը իմ անձնական էջում';
$string['badgesdisabled'] = 'Անվանաքարտերը հասանելի չեն այս կայքում:';
$string['badgesearned'] = 'Վաստակած անվանաքարտերի քանակը՝ {$a}';
$string['badgesettings'] = 'Անվանաքարտերի կարգավորումներ';
$string['badgestoearn'] = 'Հասանելի անվանաքարտերի քանակը՝ {$a}';
$string['badgesview'] = 'Դասընթացի անվանաքարտեր';
$string['configenablebadges'] = 'Երբ միացված է այս պարամետրը թույլ է տալիս ստեղծել անվանաքարտեր և շնորհել դրանք կայքի օգտատերերին:';
$string['contact'] = 'Կոնտակտ';
$string['coursebadges'] = 'Անվանաքարտեր';
$string['dateawarded'] = 'Թողարկման ամսաթիվ';
$string['error:guestuseraccess'] = 'Այժմ դուք օգտվում եք հյուրի հասանելիությունից: Որպեսզի տեսնեք պիտակները պետք է մուտք գործեք Ձեր հաշիվ:';
$string['expired'] = 'Ավարտված';
$string['expirydate'] = 'Ավարտման ամսաթիվ';
$string['externalbadges'] = 'Իմ անվանաքարտերը այլ կայքերից';
$string['externalbadgesp'] = 'Անվանաքարտերը այլ կայքերից՝';
$string['issuancedetails'] = 'Նշանի ավարտման ժամկետ';
$string['issuerdetails'] = 'Թողարկողի մանրամասներ';
$string['issuername'] = 'Թողարկողի անվանում';
$string['issuerurl'] = 'Թողարկողի URL';
$string['localbadges'] = 'Իմ անվանաքարտերը {$a} կայքից';
$string['localbadgesh'] = 'Իմ անվանաքարտերը այս կայքերից';
$string['managebadges'] = 'Կարգավորել անվանաքարտերը';
$string['mybadges'] = 'Իմ անվանաքարտերը';
$string['nobadges'] = 'Անվանաքարտեր չկան:';
$string['recipientdetails'] = 'Ստացողի մանրամասներ';
$string['sitebadges'] = 'Կայքի անվանաքարտեր';
$string['warnexpired'] = '(Այն նշանի ժամկետը սպառված է)';
