<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'hy', version '2.7'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Մե՞կ, թե՞ բազմակի պատասխաններ';
$string['answernumbering'] = 'Համարակալե՞լ տարբերակները։';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'Ա., Բ., Գ., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'ա., բ., գ., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Չհամարակալել';
$string['answersingleno'] = 'Թույլատրվում են բազմակի պատասխաններ';
$string['answersingleyes'] = 'Միայն մեկ պատասխան';
$string['choiceno'] = 'Տարբերակ {$a}';
$string['choices'] = 'Մատչելի տարբերակներ';
$string['clozeaid'] = 'Մուտքագրել բաց թողնված բառը';
$string['correctansweris'] = 'Ճիշտ պատասխանն է՝ {$a}';
$string['correctfeedback'] = 'Ցանկացած ճիշտ պատասխանի համար';
$string['errfractionsaddwrong'] = 'Ձեր ընտրած դրական գնահատականները չեն կազմում 100%<br />, այլ կազմում են {$a}%';
$string['errfractionsnomax'] = 'Տարբերակներից մեկի գնահատականը պետք է լինի 100%, որպեսզի<br />հնարավոր լինի հարցի համար ստանալ ամբողջական գնահատական։';
$string['errgradesetanswerblank'] = 'Գնահատականը նշանակված է, բայց պատասխանի դաշտը դատարկ է';
$string['feedback'] = 'Դիտողություն';
$string['fillouttwochoices'] = 'Անհրաժեշտ է լրացնել նվազագույնը երկու տարբերակներ։  Դատարկ թողնված տարբերակները չեն օգտագործվի։';
$string['fractionsaddwrong'] = 'Ձեր ընտրած դրական գնահատականները չեն կազմում 100%<br />, այլ կազմում են {$a}%<br />Ցանկանու՞մ եք գնալ հետ և շտկել հարցը։';
$string['fractionsnomax'] = 'Տարբերակներից մեկի գնահատականը պետք է լինի 100%, որպեսզի<br />հնարավոր լինի հարցի համար ստանալ ամբողջական գնահատական։<br />Ցանկանու՞մ եք գնալ հետ և շտկել հարցը։';
$string['incorrectfeedback'] = 'Ցանկացած սխալ պատասխանի դեպքում';
$string['notenoughanswers'] = 'Հարցի այս տիպը պահանջում է նվազագույնը պատասխանի {$a} տարբերակ';
$string['overallcorrectfeedback'] = 'Դիտողություն ցանկացած ճիշտ պատասխանի դեպքում';
$string['overallfeedback'] = 'Ընդհանուր դիտողություն';
$string['overallincorrectfeedback'] = 'Դիտողություն ցանկացած սխալ պատասխանի դեպքում';
$string['overallpartiallycorrectfeedback'] = 'Դիտողություն ցանկացած մասնակի ճիշտ պատասխանի համար';
$string['partiallycorrectfeedback'] = 'Ցանկացած մասնակի ճիշտ պատասխանի համար';
$string['pleaseselectananswer'] = 'Ընտրեք պատասխանը:';
$string['pleaseselectatleastoneanswer'] = 'Ընտրեք առնվազն մեկ պատասխան:';
$string['pluginname'] = 'Բազմակի ընտրություն';
$string['pluginname_help'] = 'Ի պատասխան հարցին (որը կարող է ներառել պատկեր)` պատասխանողն ընտրում է բազմաթիվ պատասխաններից: Կա բազմակի ընտրությամբ հարցերի երկու տեսակ՝ մեկ ճիշտ պատասխանով կամ մի քանի ճիշտ պատասխանով:';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Բազմակի ընտրությամբ հարցի ավելացում';
$string['pluginnameediting'] = 'Բազմակի ընտրությամբ հարցի խմբագրում';
$string['pluginnamesummary'] = 'Թույլատրում է մեկ կամ մի քանի պատասխաններ նախապես սահմանված ցուցակից:';
$string['selectmulti'] = 'Ընտրեք մեկ կամ մի քանի պատասխան՝';
$string['selectone'] = 'Ընտրեք մեկ պատասխան՝';
$string['shuffleanswers'] = 'Վերադասավորե՞լ պատասխանները';
$string['shuffleanswers_help'] = 'Եթե այս պարամետրն ակտիվացվի, ապա պատասխանների դասավորությունը յուրաքանչյուր փորձի ժամանակ կլինի պատահական, եթե <<Պատասխանների պատահական դասավորությունը>> ակտիվացված լինի նաև դասընթացի տարրի կարգաբերումներով:';
$string['singleanswer'] = 'Ընտրեք մեկ պատասխան։';
$string['toomanyselected'] = 'Դուք ընտրել եք չափազանց շատ տարբերակներ:';
